{
  "version": "1.0.0",
  "originHost": "dev-bis-zardasht",
  "originIp": "76.53.10.34",
  "frontendPort": 3002,
  "domains": [
    {
      "host": "exchange.omdnl.org",
      "product": "dbis-trade",
      "defaultRoute": "/trade"
    },
    {
      "host": "exchange.d-bis.org",
      "product": "dbis-trade",
      "defaultRoute": "/trade"
    },
    {
      "host": "secure.omdnl.org",
      "product": "central-bank",
      "defaultRoute": "/central-bank"
    },
    {
      "host": "secure.d-bis.org",
      "product": "central-bank",
      "defaultRoute": "/central-bank"
    },
    {
      "host": "online.omdnl.org",
      "product": "online-banking",
      "defaultRoute": "/central-bank"
    },
    {
      "host": "forex.omdnl.org",
      "product": "forex-trade",
      "defaultRoute": "/trade"
    },
    {
      "host": "forex.d-bis.org",
      "product": "forex-trade",
      "defaultRoute": "/trade"
    },
    {
      "host": "digital.omdnl.org",
      "product": "digital-swap",
      "defaultRoute": "/swap"
    },
    {
      "host": "office24.omdnl.org",
      "product": "office-24",
      "defaultRoute": "/office-24"
    }
  ]
}
